[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: New libc6 breaks exim?

On Tue, Sep 26, 2000 at 09:01:24PM -0400, Daniel Burrows wrote:
>   Just a heads-up -- I upgraded to the new libc6 version, and exim started
> refusing to accept SMTP connections from fetchmail. [1] I'm not sure what the
> issue is exactly, but when running /usr/sbin/sendmail manually some non-fatal
> errors are displayed about libdb2.so.  (if I manage to track it down more I'll
> file a bug report--right now I don't even know whether it's a problem with
> exim or with libc6)
>   So if you use exim, you might want to at least dpkg-repack your old libc
> before upgrading, or demonstrate that I don't know what I'm talking about ;-)..

File a bug on exim to be recompiled, or recompile it yourself in the

/  Ben Collins  --  ...on that fantastic voyage...  --  Debian GNU/Linux   \
`  bcollins@debian.org  --  bcollins@openldap.org  --  bcollins@linux.com  '

Reply to: